Name: kron4ek-wine-10.18-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.18-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.18/wine-10.18-staging-tkg-amd64.tar.xz
  file_checksum: 9b79dff8234527b26301dd0df8f402bf
  file_size: 77011964
  rename: wine-10.18-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.18-staging-tkg-amd64
  dest: kron4ek-wine-10.18-staging-tkg-amd64
